# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 00:48:39 UTC 2017
pkgname = haskell-fingertree
pkgver = 0.1.1.0-3
pkgdesc = Generic finger-tree structure, with example instances
url = https://hackage.haskell.org/package/fingertree
builddate = 1498265319
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1165312
arch = armv7h
license = custom:BSD3
depend = ghc
